prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: odbcinst (unixODBC)
Description: unixODBC Configuration Library
URL: http://unixodbc.org
Version: 2.3.14
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lodbcinst
Libs.private: -lltdl  -lpthread
